/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*=========================================
---------------- GENERAL ----------------*/

li.highlight span.menu-item-text{
	background-color: #da3273;
	padding: 12px 20px 12px 20px;
	border-radius: 4px !important;

}

li.highlight span.menu-item-text span.menu-text{
	color:#fff !important;
}


/*--------- Donation Form Start ---------*/

.whatsapp-color{
	background-color:#25d366 !important;
}

#page .gform_wrapper .gform_body input[type="text"], #page .gform_wrapper .gform_body input[type="tel"], #page .gform_wrapper .gform_body input[type="url"], #page .gform_wrapper .gform_body input[type="email"], #page .gform_wrapper .gform_body input[type="number"], #page .gform_wrapper .gform_body input[type="date"], #page .gform_wrapper .gform_body input[type="range"], #page .gform_wrapper .gform_body input[type="password"], #page .gform_wrapper .gform_body textarea, #page .gform_wrapper .gform_body select{
	border-radius: 3px;
	border: 1px solid #12110b;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title {
	font-weight: 900 !important;
	margin-bottom: 48px !important;
	font: normal 20px / 41px "Nexa Black", Helvetica, Arial, Verdana, sans-serif !important;
}

label.gfield_label {
    color: #12110b;
   font-size: 16px;
    text-transform: uppercase;
    font-family: "Proxima Nova Bold", Helvetica, Arial, Verdana, sans-serif;
    margin-bottom: 0px !important;
    font-weight: bold !important;

}


#gform_wrapper_2 input[type="submit"]:not([name="update_cart"]):not(.woocommerce-widget-layered-nav-dropdown__submit){
	float: right  !important;
	padding: 20px 60px  !important;
	border:none !important;
	font-size: 18px !important;
	line-height: 18px !important;
}

.gform_wrapper div.validation_error{
	font-size: 16px;
}

#gform_wrapper_2 ul#input_2_22 li input[type=radio],  #gform_wrapper_2 ul#input_2_32 li input[type=radio]{
	display: none;
}

.payment-logo {
    max-width: 100%;
    max-height: 100%;
    border: 3px solid #12110b;
    border-radius: 10px;
    margin-top: 5px;
    margin-bottom: 15px;
}

.gform_wrapper img.payment-logo{
	max-width: 300px !important;
}

.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label img.payment-logo{
	filter: none!important;
}

#input_2_22 li, #input_2_32 li{
	text-align: center;
}

#input_2_22 li label, #input_2_32 li label{
	padding-left: 0px !important;
}

input.gform_next_button{
	float: right;
}

#field_2_22 .gfield_label, #field_2_32 .gfield_label{
	text-align: center;
}

/*---------- Donation Form End ----------*/


.gsection_title{
	text-align: center;
}

.gform_next_button.button, .gform_previous_button.button{
	padding: 20px 60px;
    font-size: 18px !important;
    text-transform: uppercase;
    font: normal 700 18px / 20px "Lato", Helvetica, Arial, Verdana, sans-serif;
	border-radius: 4px;
	margin-right: 30px;
}

.single-post .sidebar-none .post-thumbnail, .single-post .sidebar-none .entry-content{
	width: 920px;
	margin:auto;
}

.single-post .entry-content{
    margin-bottom: 50px;
}

.single-post .page-title-head{
	width: 920px;
	margin:auto;
}

.dt-css-grid .wf-cell {
    opacity: 1 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #fff !important;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body{
	padding: 10px 0px !important;
}

.vc_tta-tab.vc_active a{
    background-color: #e5006a !important;
    color: #fff !important;
	font: normal bold 14px / 16px "Lato", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
}

.vc_tta-panel.vc_active a{
    background-color: #e5006a !important;
    color: #fff !important;
	font: normal bold 14px / 16px "Lato", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;	
}

.vc_tta-tab a, .vc_tta-panel a{
    background-color: #e6e7e8 !important;
    color: #12110b !important;
	font: normal bold 14px / 16px "Lato", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
    padding: 14px 44px !important;
}	

html, body {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
textarea {
	height: auto;
	min-height: 25px;
	margin: 0;
	padding: 10px 20px;
	font-size: 15px;
	line-height: 25px;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.5);
	background-color: #ffffff;
	color: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

form ::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
form ::-moz-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
form :-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}
form :-moz-placeholder {
	color: rgba(0, 0, 0, 0.5);
	text-transform: inherit;
}

/* RADIO & CHECKBOX STYLE */

/*form [type=radio],
form [type=checkbox] {
	display: none;
}*/

form [type=radio] label,
form [type=checkbox] label {
}
form [type="radio"]:checked + label,
form [type="radio"]:not(:checked) + label,
form [type="checkbox"]:checked + label,
form [type="checkbox"]:not(:checked) + label {
	position: relative;
	padding-left: 16px;
	cursor: pointer;
	line-height: 26px;
	padding-top: 6px;
	display: inline-block;
	color: #000000;
}
form [type="radio"]:checked + label,
form [type="checkbox"]:checked + label {
	color: #e5006a;
}
/*form [type="radio"]:checked + label:before,
form [type="radio"]:not(:checked) + label:before,
form [type="checkbox"]:checked + label:before,
form [type="checkbox"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid rgba(0, 0, 0, 0.5);
	background: #ffffff;
} */
form [type="radio"]:checked + label:after,
form [type="radio"]:not(:checked) + label:after,
form [type="checkbox"]:checked + label:after,
form [type="checkbox"]:not(:checked) + label:after {
	content: '';
	width: 8px;
	height: 8px;
	background: #fff;
	position: absolute;
	top: 6px;
	left: 6px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
form [type="radio"]:not(:checked) + label:after,
form [type="checkbox"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
form [type="radio"]:checked + label:after,
form [type="checkbox"]:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

a {
	text-decoration: none;
	letter-spacing: 0.04em;
}

h1, h2, h3, h4, h5, h6, * {
	/*letter-spacing: 0.1em;*/
	letter-spacing: 0.04em;
}

p {
	margin-bottom: 20px;
	letter-spacing: 0.02em;
}

.ordered-list {
	counter-reset: section;
}

.ordered-list h4 {
	margin-left: 45px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.ordered-list p {
	margin-left: 45px;
}

.ordered-list h4::before {
	counter-increment: section;
	content: "" counter(section) "";
	position: absolute;
	margin-top: -2.5px;
	margin-left: -45px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	color: #ffffff;
	background-color: #DA3273;
	text-align: center;
	border-radius: 50%;
}

.ordered-list ol {
	counter-reset: section;
	list-style-type: none;
}

.ordered-list ol ol {
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 0;
}

.ordered-list ol li {
	display: table;
	margin-bottom: 10px;
}

.ordered-list ol li::before {
	counter-increment: section;
	content: counters(section, ".") " ";
	display: table-cell;
	padding-right: 10px;
}

/*=========================================
---------------- CUSTOM -----------------*/

.page-id-19 img, .page-template-template-anual-reports img, .page-id-777 img, .page-id-285 img, iframe, .nofilter img{
	filter: none !important;
	-webkit-filter: none !important;
}

.sdm_download.pink{
	background-color: #DA3273 !important;
	background-image: none  !important;
    background: #DA3273 !important;
    font: normal bold 14px / 16px "Lato", Helvetica, Arial, Verdana, sans-serif !important;
    text-transform: uppercase !important;
    border-radius: 3px !important;
    border: 0px solid #DA3273 !important;
    padding: 14px 20px 14px 20px !important;
    color:#ffffff !important;
    min-width: 130px !important;
    vertical-align: middle !important;
    text-shadow: none !important;
    box-shadow: none !important;
}

input[type=password]{
	border: 1px solid #12110b;
}

.default-btn-shortcode{
	min-width: 130px;
}

.oo-force-full-width {
	width: 100%;
	margin-top: 50px;
}

.oo-force-full-width>.oo-force-full-width-inner {
	margin-left: auto;
	margin-right: auto;
}

.oo-expander-container {
	display: none;
}

.oo-expand-para .oo-expand-para-btn {
	margin-top: 30px !important;
}

.oo-expand-para .oo-expand-para-btn-holder.centered {
	text-align: center !important;
}

.oo-no-highlight {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.oo-no-scroll {
	overflow: hidden;
}

.oo-text-align-center {
	text-align: center;
}

.oo-hide {
	opacity: 0;
	visibility: hidden;
	margin: 0;
	padding: 0;
	height: 0;
}

.oo-clearfix {
	clear: both;
}

.oo-table-wrap {
	display: table;
	width: 100%;
	height: 100%;
}

.oo-table-cel-wrap {
	display: table-cell;
}

.oo-table-cel-wrap.middle {
	vertical-align: middle;
}

.oo-table-cel-wrap.bottom {
	vertical-align: bottom;
}

.oo-inline-block {
	display: inline-block;
	margin-right: 30px;
}

.oo-inline-block.gutter-20 {
	margin-right: 20px;
}

.oo-inline-block.gutter-15 {
	margin-right: 15px;
}

.oo-inline-block.gutter-10 {
	margin-right: 10px;
}

.oo-inline-block.gutter-5 {
	margin-right: 5px;
}

.oo-inline-block:last-child {
	margin-right: 0;
}

.oo-font-weight-100 {
	font-weight: 100;
}

.oo-font-weight-300 {
	font-weight: 300;
}

.oo-font-weight-400 {
	font-weight: 400;
}

.oo-font-weight-500 {
	font-weight: 500;
}

.oo-font-weight-600 {
	font-weight: 600;
}

.oo-font-weight-700 {
	font-weight: 700;
}

.oo-font-weight-900 {
	font-weight: 900;
}

.oo-font-italic {
	font-style: italic;
}

.oo-white-text * {
	color: #ffffff;
}

.oo-white-text a:hover {
	color: #ffffff;
}

.oo-transition-300 {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.oo-transition-600 {
	-webkit-transition: all 600ms ease-out;
	-moz-transition: all 600ms ease-out;
	-ms-transition: all 600ms ease-out;
	-o-transition: all 600ms ease-out;
	transition: all 600ms ease-out;
}

.oo-retina-img img {
	max-width: 50%;
	width: 50%;
}
.oo-retina-img-30 img {
	max-width: 30%;
	width: 30%;
}

.header-underlined {
	display: inline-block;
	margin-bottom: 50px;
	border-bottom: 8px solid #000000;
	padding-bottom: 8px;
}

.heading-icon {
	padding-left: 50px;
	line-height: 40px;
	background-size: 40px;
	background-position: left center;
	background-repeat: no-repeat;
}

.ibox-img img {
	max-width: 65px;
	margin-bottom: 30px;
}

.ibox-content {
	min-height: 80px;
}

table.btn-table td,
table.btn-table th {
	padding: 15px 10px;
}

table.btn-table tr:first-child td,
table.btn-table tr:first-child th {
	padding-top: 0;
	border-top: 0;
}

table.btn-table,
table.btn-table tr:last-child td,
table.btn-table tr:last-child th {
	padding-bottom: 0;
	border-bottom: 0;
}

table.btn-table,
table.btn-table tr:last-child td,
table.btn-table tr:last-child th {
	padding-bottom: 0;
	border-bottom: 0;
}

table.btn-table tr td:last-child,
table.btn-table tr th:last-child {
	text-align: right;
}


/* THE7 SLIDER */

.slider-post-caption {
	display: none;
}

.slider-masonry .owl-nav a,
.slider-masonry .psPlay,
.slider-simple .owl-nav a,
.slider-simple .psPlay {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.slider-simple img{
	filter: none !important;
}

.eapps-instagram-feed img{
	filter: none !important;	
}

/*=========================================
---------------- HEADER -----------------*/

.membership.menu-item{
	background-color: #a7a7a7;
	padding: 10px 22px;
}

.masthead span.menu-text, .searchform.mini-widget-searchform span{
	letter-spacing: 0.04em;
}

/*.dt-mobile-header {
	padding-top: 100px;
}*/

.mobile-main-nav>li:before {
	display: none;
}

.mobile-main-nav > li > a{
	padding: 10px 30px;
}

.mobile-main-nav > li > a,
.mobile-main-nav > li > a span {
	display: block;
	text-align: center;
}

.dt-close-mobile-menu-icon {
	top: 35px;
	right: 20px !important;
}

.dt-close-mobile-menu-icon span:after,
.dt-close-mobile-menu-icon span:before {
	background: #000;
}

.dt-close-mobile-menu-icon span {
	color: #000000;
	background-color: #ffffff;
}

.dt-mobile-header .mobile-mini-widgets-in-menu .show-on-second-switch {
	display: block !important;
	margin: 5px;
	width: 100%;
	text-align: center;
}

.dt-mobile-header .mobile-mini-widgets-in-menu a {
	display: inline-block;
	text-align: center;
}

.masthead.content-width-line-decoration:not(.mixed-header):not(.side-header):not(.masthead-mobile-header):not(#phantom) .header-bar:after {
	left: 0;
	width: 100%;
}

body.home .masthead.line-decoration:not(.side-header):not(.mixed-header):not(.masthead-mobile-header) {
	border-bottom: none !important;
}

/*.page-title:before {
	content: "";
	position: absolute;
	width: calc(100% - 100px);
	margin: 0 50px;
	height: 8px;
	background-color: #e6e7e8;
}*/

.flexslider .flex-control-nav {
	bottom: 17px;
	left: 63px;
	text-align: left;
}

.flexslider .slides {
	max-height: 600px;
	overflow: hidden;
}

.flexslider .slides > li {
	display: table !important;
	background-size: cover;
	background-position: center;
	width: 100%;
	min-height: 500px;
}

.flexslider .slides > li .inner-slider {
	display: table-cell;
	vertical-align: bottom;
}

.flexslider .slides > li .slider-caption {
	display: block;
	max-width: 600px;
	/*max-width: 53%;*/
	margin: 70px;
	padding: 30px;
	background-color: #ffffff;
}



.flexslider .slides > li .slider-btn {
	text-transform: uppercase;
	font-weight: bold;
	color: #DA3273;
}

.page-title-head {
	/*width: 100%;*/
}

.page-title-breadcrumbs {
	text-align: right;
}

.title-submenu .menu {
	margin: 0;
	padding: 0;
}

.title-submenu .menu li {
	display: inline-block;
	margin: 0;
	padding: 5px 0 5px 30px;
	list-style: none;
	font: normal 14px / 18px "Proxima Nova Bold", Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	border: none !important;
}

.title-submenu .menu li a {
	color: #DA3273;
}


.page-title-head h1{
	font: normal 40px / 43px "Nexa Black", Helvetica, Arial, Verdana, sans-serif ;
}

/*=========================================
----------------- BODY ------------------*/

.oo-para-col-3 {
			-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
		-moz-column-gap: 100px;
		-webkit-column-gap: 100px;
		column-gap: 100px;

}

.color img{
	filter:none !important;
}

.intro-heading {
}

.intro-para {
	max-width: 880px;
	margin-bottom: 70px;
	font-size: 20px;
	line-height: 30px;
}

.post-details.details-type-link {
	color: #DA3273;
	font-weight: 800;
}

#page .post-details i {
	display: none;
}

.team-author-name {
	text-transform: uppercase;
}

.team-media img {
	width: 100%;
}

.post-details.details-type-link {
	font: normal 14px / 18px "Proxima Nova Bold", Helvetica, Arial, Verdana, sans-serif;
}

.blog-shortcode .entry-meta,
.portfolio-shortcode .entry-meta,
.albums-shortcode .entry-meta,
.owl-carousel .entry-meta {
	font: 13px / 19px "Roboto Slab", Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
}

.details-type-link{
	text-transform: uppercase;
}

.size-post-thumbnail{
	margin-bottom: 20px;
}

/*=========================================
-------------- WOOCOMMERCE --------------*/

/*=========================================
---------------- PLUGINS ----------------*/

/* REV SLIDER */

.tp-dottedoverlay.twoxtwo {
	background-image: none;
	background-color: rgba(0, 0, 0, 0.85);
}

/* VISUAL COMPOSER */

.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0;
}

.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill + .vc_section,
.vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section {
	padding-top: 0;
}

.vc_row-has-fill > .vc_column_container > .vc_column-inner,
.vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner,
.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner,
.vc_col-has-fill > .vc_column-inner {
	padding-top: 0;
}

.less-padding.vc_row {
	margin-left: -20px;
	margin-right: -20px;
}

.less-padding.vc_row .vc_column_container > .vc_column-inner {
	padding-left: 20px;
	padding-right: 20px;
}

/*=========================================
---------------- SIDEBAR ----------------*/

/*=========================================
---------------- FOOTER -----------------*/

#footer .fs_wp_sidebar{
	width: 33.3333%;
	display: inline-block;
    vertical-align: top;
}

#footer form{
	background-color: #ffffff;
}

#footer .fsPagination{
	margin: 8px 0;
}

#footer input[type="submit"]:not([name="update_cart"]):hover{
	color:#ffffff !important;
}

#footer  input[type="submit"]:not([name="update_cart"]){
	background-color: #ffffff;
	color:#12110b;
	border:none;
	font-family: "Proxima Nova Regular", Helvetica, Arial, Verdana, sans-serif;
}

#footer input[type=email]:not(.elementor-field){
	margin-bottom: 0px !important;
}

#footer .fsForm .fsCell{
	padding: 8px !important;
}

#footer .fsPage  {
	display: inline-block;
	width: 67%;
}
#footer .fsSubmit{
	display: inline-block;
	width: 30%;	
}

#footer input[type="email"]{
	width: 100%;
	background-color: transparent;
	border:none !important;
}

.wf-container-footer,
.footer.full-width-line {
	border-top: 9px solid #12110b;
}

#footer .custom-nav > li > a {
	margin: 0;
	padding: 0;
}

.footer .soc-ico a:before {
	background: transparent;
	font-size: 40px;
}

.footer .soc-ico a .soc-font-icon {
	font-size: 25px;
}

.footer .soc-ico a:after,
.footer .soc-ico a:before {
	width: auto;
}

.footer .soc-ico a {
	width: auto;
	margin: 0 20px 0 0;
}

#footer .soc-ico a:hover .soc-font-icon {
	color: #DA3273;
}

#footer .widget-info {
	margin-bottom: 20px;
}

#oo-copyright {
	margin-top: 30px;
}

/*=========================================
----------- RESPONSIVE SIZES ------------*/

@media screen and (min-width: 769px) {

	/* DESKTOP ONLY */

	.flexslider .slides > li {
		min-height: 600px;
	}
	.oo-para-col-2 {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 100px;
		-webkit-column-gap: 100px;
		column-gap: 100px;
	}
	.oo-max-width.a-center {
		margin-left: auto;
		margin-right: auto;
	}
	.oo-max-width.a-right {
		margin-left: auto;
		margin-right: 0;
	}
	.oo-max-width.w-100 {
		max-width: 100px;
	}
	.oo-max-width.w-200 {
		max-width: 200px;
	}
	.oo-max-width.w-300 {
		max-width: 300px;
	}
	.oo-max-width.w-400 {
		max-width: 400px;
	}
	.oo-max-width.w-450 {
		max-width: 450px;
	}
	.oo-max-width.w-500 {
		max-width: 500px;
	}
	.oo-max-width.w-600 {
		max-width: 600px;
	}
	.oo-max-width.w-700 {
		max-width: 700px;
	}
	.oo-max-width.w-800 {
		max-width: 800px;
	}
	.oo-max-width.w-900 {
		max-width: 900px;
	}
	.oo-max-width.w-1000 {
		max-width: 1000px;
	}
	.oo-show-on-desktop {
		display: block !important;
	}
	.oo-show-on-mobile {
		display: none !important;
	}

}

@media screen and (max-width: 768px) {

	/* TABLET & MOBILE ONLY */


	.page-title-head h1 {
		font: normal 30px / 33px "Nexa Black", Helvetica, Arial, Verdana, sans-serif !important;
	}

	h1 {
		font-size: 30px !important;	
	}

	h2 {
		font-size: 25px !important;		
	}

	.page-title .wf-wrap {
		padding-top: 60px;
	}

	.page-title.page-title-responsive-enabled .wf-wrap {
		text-align: left;
		min-height: 50px;
		display: block !important;
	}

	.header-underlined{
		    border-bottom: 5px solid #000000;
	}

	.fs_wp_sidebar{
		display: none !important;
	}

	.title-submenu .menu li {
		padding: 7px;
	}

	.page-title-breadcrumbs {
		text-align: center;
	}

	.flexslider .slides > li .slider-caption {
		max-width: 400px;
	}

	.flexslider .slides > li .slider-caption {
		margin: 30px 30px 60px;
		padding: 30px;
	}

	.flexslider .slides > li h2 {
		font-size: 15px;
		line-height: 25px;
	}

	.flexslider .flex-control-nav {
		bottom: 10px;
		left: 0;
		text-align: center;
	}

	.vc_empty_space {
		max-height: 60px !important;
	}

	.oo-show-on-mobile {
		display: block !important;
	}
	
}

@media screen and (max-width: 600px) {

	/* MOBILE ONLY */

	.oo-show-on-mobile {
		display: block !important;
	}

}